org.apache.ignite.internal.processors.cache.verify

## Class ContentionInfo

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.verify.ContentionInfo

All Implemented Interfaces:
  Serializable

    public class ContentionInfo
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ContentionInfo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<String>` `getEntries()`
`ClusterNode` `getNode()`
`void` `print()`
`void` `setEntries(List<String> entries)`
`void` `setNode(ClusterNode node)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ContentionInfo

    public ContentionInfo()

### Method Detail

#### getNode

    public ClusterNode getNode()

Returns:
  Node.

#### setNode

    public void setNode(ClusterNode node)

Parameters:
  `node` - Node.

#### getEntries

    public List<String> getEntries()

Returns:
  Entries.

#### setEntries

    public void setEntries(List<String> entries)

Parameters:
  `entries` - Entries.

#### print

    public void print()

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018